<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33294d7b96e8682420c9c205fffc594a">
  <dict>
    <!--2022-05-24 10:59:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:59:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:59:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-09-11 15:12:30.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-09-11 17:19:33.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 10:59:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:59:28.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2022-05-24 10:59:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:59:28.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
